.tab-controls {
    border-bottom: 2px solid rgb(200, 206, 219);
}

.tabbed-item-control {
    background: transparent;
    border: 0;
    margin: 0;
    opacity: 0.8;
    padding: 12px;
    position: relative;
    transition: opacity 0.2s;
}

.tabbed-item-control::after {
    content: "";
    background: rgb(2, 155, 66);
    bottom: -2px;
    height: 4px;
    left: 0;
    position: absolute;
    transition: width 0.3s;
    width: 0%;
}

.tabbed-item-control.active {
    opacity: 1;
}

.tabbed-item-control.active::after {
    width: 100%;
}

.tab-panels {
    padding: 24px 0;
}